/** Shopify CDN: Minification failed

Line 113:0 Unexpected "}"

**/
/* =====================================
   Custom Affiliate Ran
===================================== */

.affiliate-ran {
  background: #fff;
}

.affiliate-ran__container {
  max-width: 1050px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.affiliate-ran__image {
  width: 640px;
  margin-bottom: 35px;
}

.affiliate-ran__img {
  width: 100%;
  height: auto;
  display: block;
}

.affiliate-ran__content {
  max-width: 640px;
}
.affiliate-ran__heading {
  margin-bottom: 8px;
}
.affiliate-ran__heading {

  font-size: 16px;
  line-height: 1.2;
  font-weight:normal !important;

  color: #000;
}

.affiliate-ran__text {
  font-size: 16px;
  line-height: 1.8;
  color: #222;
}

.affiliate-ran__text p {
  margin: 0 0 18px;
}

.affiliate-ran__instagram {
  margin-top: 10px;
  font-size: 20px;
  line-height: 1.8;
}



/* =====================================
   Responsive
===================================== */

@media screen and (max-width: 989px) {

  .affiliate-ran__container {
    max-width: 100%;
  }

  .affiliate-ran__image {
    margin-bottom: 25px;
  }

  .affiliate-ran__content {
    max-width: 100%;
  }

  .affiliate-ran__heading {
    font-size: 28px;
    margin-bottom: 18px;
  }

  .affiliate-ran__text,
  .affiliate-ran__instagram {
    font-size: 18px;
    line-height: 1.7;
  }
}

@media screen and (max-width: 749px) {

  .affiliate-ran {
    padding-left: 20px;
    padding-right: 20px;
  }

  .affiliate-ran__image {
    margin-bottom: 20px;
  }

  .affiliate-ran__heading {
    font-size: 24px;
    line-height: 1.3;
  }

  .affiliate-ran__text,

}
.affiliate-ran__text p a{text-decoration:none;     color: #c92c2c;}